p { margin: 0;
    padding: 2px;
  }

pre { margin: 0;
    padding: 0;
    }

h1 { margin: 0 0 0 0;
     padding: 0;
     font-size: 140%;
   }

h2 { margin: 0;
     padding: 0;
     font-size: 125%;
     clear: both;
    }

h3 { margin: 0;
     padding: 0;
     font-size: 110%;
     clear: both;
    }

h4 { margin: 0;
     padding: 0;
     font-style: italic;
     font-size: 100%;

    }

ul {list-style-type: none;
    margin: 0 0 0 0;
    padding: 0;
   }

.prev { width="25%";
        background-color: #e6ffff;
        color: #000000;
        line-height: 3em;
        margin: 1em 0.1em 1em 0.1em;
        padding: 0.5em 0 0.5em 0;
       }

.next { width="25%";
        background-color: #e6ffff;
        color: #000000;
        line-height: 3em;
        margin: 1em 0.1em 1em 0.1em;
        padding: 0.5em 0 0.5em 0;
       }

.menu { width="30%";
        background-color: #ffffdd;
        color: #000000;
        line-height: 3em;
        margin: 1em 0.1em 1em 0.1em;
        padding: 0.5em 0 0.5em 0;
       }

.blk {text-align: center;
     }

.credit
 {    margin: 0.5em 0 0.5em 0;
     padding: 0;
     background-color: #fff0f0;
     color: black;
     border: 1px solid blue;
     font-weight: normal;
     font-style: italic;
   }

.odd
   { width: 100%;
     margin: 0 0 1em 0;
     padding: 0;
     background-color: #ffffe6;
     color: black;
     border: 1px solid green;
     overflow: hidden;
   }

.even
   { width: 100%;
     margin: 0 0 1em 0;
     padding: 0;
     background-color: #e6ffff;
     color: black;
     border: 1px solid red;
     overflow: hidden;
   }

.tableodd { background-color: #ffffea;
           color: black;
          }
.tableeven { background-color: #eaffff;
           color: black;
          }
.tablemisc { background-color: #eaffea;
           color: black;
          }

.left
   { width: 49%;
     margin: 0;
     padding: 0;
     float: left;}
.right
   { width: 49%;
     margin: 0;
     padding: 0;
     float: right;}

.leftof3
   { width: 33%;
     margin: 0;
     padding: 0;
     float: left;}
.rightof3
   { width: 33%;
     margin: 0;
     padding: 0;
     float: right;}
.middleof3
   { width: 33%;
     margin: 0;
     padding: 0;
     display:inline-block;}


.gap { margin: 1 1 1 1;
     font-size: 125%;
    }
.toplay {color: red;}
.unknown {color: blue;}
